Podręcznik PHP
Poprzedni |  | Następny

# mysqli_fetch_object

(PHP 5 CVS only)

mysqli_fetch_object

(no version information, might be only in CVS)

result->fetch_object -- Returns the current row of a result set as an object

## Description

Procedural style:

mixed mysqli_fetch_object ( object result)

Object oriented style (method):

class result {
mixed fetch_object ( void )
}

The mysqli_fetch_object() will return the current row result set as an object where the attributes of the object represent the names of the fields found within the result set. If no more rows exist in the current result set, `FALSE` is returned.

## Return values

Returns an object or `FALSE` if an error occured.

> Notatka: Nazwy pól zwracane przez tą funkcję rozróżniają wielkość znaków.

## See also

mysqli_fetch_array(), mysqli_fetch_assoc(), mysqli_fetch_row().

Poprzedni | Spis treści | Następny
mysqli_fetch_lengths | Początek rozdziału | mysqli_fetch_row